Section: extra-utils

Depends: gcc-runtime

Conflicts: gzip<=1:1.6

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1.7-4 (amd64/stable)

Depends: glibc

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

1.7-4 (arm64/stable)

Depends: glibc

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6